How to install libfennec-lite-perl on Debian 9 (Stretch)